@charset "utf-8";
/* CSS Document */
/*
Theme Name: Astra Child
Theme URI: http://example.com/
Description: Tema Child per il tema astra
Author: Emily D'Isanto
Author URI: http://example.com/about/
Template: astra
Version: 0.1.0
*/
.site-header {position: fixed !important;}

.footer .body .h1 .p .h2 .h3 .h4 .h5 {color: white !important;}

.ast-builder-grid-row-container-inner .h1 .h2 .h3 {color: white !important;}

.ast-above-header.ast-above-header-bar {
    background-color: #beccb3 !important;}

.titolo-corsivo
{font-family: "Dancing Script", cursive !important;}

.wp-block-image {margin-top: 15px !important;}

.wp-block-media-text__content {padding-left: 100px !important;}

.wp-block-media-text__media img, .wp-block-media-text__media video {width: 45% !important;
}

.wp-block-media-text__content {padding-left: 5px !important;
}

.p .has-small-font-size {margin-bottom: 0 !important;
}


.wp-column p {margin-bottom: 0px !important;
margin-right: 0px !Important;}

#block-80 .wp-block-column{flex-basis: 0px !important;
    margin-bottom: 0px !important;
    }

.widget .widget_block {margin-bottom: 0px !important;}


#block-82 .wp-block-column{flex-basis: 0px !important;
}

.footer-social-inner-wrap .element-social-inner-wrap .social-show-label-false .ast-social-color-type-custom .ast-social-stack-none .ast-social-element-style-filled {color: #eae1d9 !Important;}


.wp-block-columns .wp-block-column.has-ast-global-color-0-color.has-text-color{height: 36px !important;
}

#block-106 .fab .fa-facebook-square  {color: #eae1d9 !important;}

body.page-id-29 {
    background-image: url("http://edisanto.isialab.it/immagine_donna/wp-content/uploads/2021/09/Sfondo-fiori.png");
    background-color: white;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
/*PROVA ICONE FOOTER COLONNA*/

.colonna-wrap {flex-wrap: nowrap !important;}

@media (max-width: 780px){
    .wp-block-columns {
        width: auto !important;
        flex-wrap:nowrap;
        margin-top: 1px;
        margin-bottom: 1px;
        margin-right: 10px;
        margin-left: 10px;
    }
}

@media (max-width: 780px){
    .wp-block-columns h1{
        width: 100px;
        font-size:20px ;
        margin-top: 20px;
        margin-right: 10px;
        margin-left: 10px;
        height: 30px;
    }
}

body.page-id-30 {
    background-color: #463838;
}

body.page-id-29 {
    background-color: white;
}